Bug 566537 - Problem with init script
Summary: Problem with init script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: firebird
Version: el4
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Philippe Makowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-18 18:53 UTC by Pavel Lisý
Modified: 2010-03-16 19:32 UTC (History)
1 user (show)

Fixed In Version: firebird-2.1.3.18185.0-3.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-16 19:32:40 UTC
Type: ---


Attachments (Terms of Use)
patch for init script (695 bytes, patch)
2010-02-18 18:54 UTC, Pavel Lisý
no flags Details | Diff

Description Pavel Lisý 2010-02-18 18:53:53 UTC
Description of problem:
It doesn't work right

script supposes /etc/init.d/function from RHEL5 and later

start is complaining on in file function line 127

stop is not working at all

I'm sending patch

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Pavel Lisý 2010-02-18 18:54:30 UTC
Created attachment 394965 [details]
patch for init script

Comment 2 Fedora Update System 2010-03-02 09:13:46 UTC
firebird-2.1.3.18185.0-3.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/firebird-2.1.3.18185.0-3.el4

Comment 3 Fedora Update System 2010-03-03 00:16:54 UTC
firebird-2.1.3.18185.0-3.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firebird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2010-2319

Comment 4 Fedora Update System 2010-03-16 19:32:35 UTC
firebird-2.1.3.18185.0-3.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.